﻿/*------------------------------*/
/*--Layout Setting Start--*/
body {
	margin: 0;
	padding: 0;
	text-align: center;
	color: #252525;
	font-family: "新細明體";
	line-height: 180%;
	background: #f8f8fa url(../images/body.png) repeat-x left top;
}
.wrap{
	width: 990px;
	margin: 0 auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	_font-family: "新細明體";
	background: #f8f8fa url(../images/wrap.png) no-repeat left top;
	position: relative;
}
.fpwrap{
	width: 990px;
	margin: 0 auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	_font-family: "新細明體";
	background: #f8f8fa url(../images/wrap.png) no-repeat left top;
	position: relative;
}
.mpwrap{
	width: 990px;
	margin: 0 auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	_font-family: "新細明體";
	background: #f8f8fa url(../images/mpwrap.png) no-repeat left top;
}

/*--hide column--*/
.hidden {
	display: none;
	visibility: hidden;
}

.clear table {
	border-collapse:collapse;
	width:100%;
	clear: both;
	margin:0;
}
.clear table td.leftblock {width:210px;text-align: left;vertical-align: top;}
.clear table td.centerblock {
	padding: 30px 0 0;
	text-align: left;
	vertical-align: top;
}

/*----------------------------------------------------------------- Layout */
.layout {
	clear: both;
	width: 100%;
	font-size: 100%;
	border-collapse: collapse;
	padding: 0;
	margin: 0 auto;
	background: url(../images/layout.png) repeat-y 0 0;
}
.layout .leftbg {
	width: 247px;
	vertical-align: top;
	text-align: left;
	border: none;
	background: url(../images/leftbg.png) no-repeat 0 bottom;
}
.layout .leftbg .side{
	margin: 0 55px 0 38px;
	padding: 0;
}
.layout .center{
	vertical-align: top;
	text-align: left;
	border: none;
	background: url(../images/center.png) no-repeat left top;
	padding: 0;
	margin:0;
}
.layout .center .main {
	background: url(../images/main.png) no-repeat left bottom;
	padding: 0 40px 30px;
	min-height: 600px;
}
.fpwrap .layout .center .main {
	background: none;
	padding: 0 40px 30px;
	min-height: 600px;
}
.fpwrap .layout {background: none; margin: 0 auto 15px;}
.fpwrap .layout .center{
	vertical-align: top;
	text-align: left;
	border: none;
	background: url(../images/mpwrapCenter.png) no-repeat center top;
	padding: 0;
	margin:0;
}
.mpwrap .layout .center .main {
	background: none;
	padding: 0;
}
.mpwrap .layout {
	background: none;
	margin: 0 auto;
}
.mpwrap .layout .center{
	vertical-align: top;
	text-align: left;
	border: none;
	background: url(../images/mpwrapCenter.png) no-repeat center top;
	padding: 0;
}